﻿/* DEFAULTS
----------------------------------------------------------*/

.container
{
	margin-top:2px; margin-left:5px; margin-right:5px;
	height:680px;
	font-family:PingfangSC,Helvetica,sans-serif;
	text-align:center;
	
}
.OrderSNO
{
	font-size:24pt;
	line-height:36pt;
	font-weight:bold;
}
.tdqrcode
{
	 padding-top:10px;
}